<? $app = new Cubix_Application(); ?>
<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/system/blacklisted-ips/edit?id=<?= $this->item->id ?>" method="post">
	
	<div class="inner">
		<label for="ip">Ip Address</label>
		<input class="txt w22" type="text" name="ip" id="ip" value="<?= $this->item->ip ?>" />
		
	</div>
	<div class="clear"></div>

	<? if(Cubix_Application::getId() != APP_ED): ?>
	<div class="inner">
		<label for="user_agent">User Agent</label>
		<input class="txt w22" type="text" name="user_agent" id="user_agent" value="<?= $this->item->user_agent ?>" />
	</div>
	<? endif;?>

	<? if(Cubix_Application::getId() == APP_ED): ?>
	<div class="inner">
		<label for="domain">Comment</label>
		<textarea name="comment" class="txt w22"><?= $this->item->comment ?></textarea>
	</div>
	<? endif;?>

	<div class="clear"></div>

	<div class="inner">
		<label for="block" class="fl">Block</label>
		<input class="txt " type="checkbox" name="block" id="block" <?= ($this->item->block)?'checked="checked"':""; ?> value="1" />
	</div>
	<div class="clear"></div>
</form>
